<?php

use yii\db\Migration;

class m160410_074635_add_points_column_to_users extends Migration
{
    public function up()
    {
        $this->addColumn(
            'users',
            'points',
            $this->integer(11)->notNull()->defaultValue(0)
        );
    }

    public function down()
    {
        $this->dropColumn(
            'users',
            'points'
        );
    }
}
